﻿@model OpenPositionVM
@{
    ViewData["Title"] = "Position Details";
}

    <div class="row">
        <div class="col-lg-3"></div>
        <div class="col-lg-6">
            <h1>Position Details</h1>

            <div class="card col-lg-12">
                <div class="card-body">
                    <h5 class="card-title">@Model.Title</h5>
                    <h6 class="card-subtitle mb-2 text-muted">@Model.PositionCode</h6>
                    <p class="card-text">@Model.Responsibilities</p>
                </div>
            </div>
            <div class="mt-2">
                <form method="post" asp-action="Delete">
                    <input hidden asp-for="PositionCode"/>
                    <button type="submit" class="btn btn-danger float-right"><i class="fa fa-trash"></i> Click to delete position.</button>
                </form>
                <a asp-action="Index" class="btn btn-warning"><i class="fa fa-backward"></i> Cancel</a>
            </div>
        </div>
        <div class="col-lg-3"></div>
    </div>
